K8sSetup: LocalK8S
UseKubeconfig: false
K8sLocalApiServerURL: https://localk8s.com:8443
K8sAuthentication: FilePath
K8sClientCertFile: ../xl-infra/__test__/files/test-file
K8sClientKeyFile: ../xl-infra/__test__/files/test-file